Bug 604365 - gstreamer-plugins-base-devel-docs depends on gtk-doc unnecessarily
gstreamer-plugins-base-devel-docs depends on gtk-doc unnecessarily
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-base (Show other bugs)
16
All Linux
low Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks: 604169
  Show dependency treegraph
 
Reported: 2010-06-15 16:53 EDT by Felipe Contreras
Modified: 2011-11-16 12:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-16 12:09:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2010-06-15 16:53:31 EDT
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.
Comment 1 Felipe Contreras 2011-05-25 07:58:59 EDT
Still present on F15.

See the revised guidelines which mention specifically gtk-doc:
http://fedoraproject.org/wiki/PackagingGuidelines#File_and_Directory_Ownership
Comment 2 Michael Schwendt 2011-07-21 10:46:49 EDT
Fix committed to Rawhide git. Not build yet, however.
Comment 3 Felipe Contreras 2011-11-16 11:56:10 EST
Still an issue on F16.
Comment 4 Michael Schwendt 2011-11-16 12:09:55 EST
see comment 2 - meanwhile it has been built for Rawhide

Note You need to log in before you can comment on or make changes to this bug.